I need Urgent Help!

Discussion in 'Wii - Hacking' started by gokujr1000, Jul 23, 2009.

Jul 23, 2009

I need Urgent Help! by gokujr1000 at 5:35 AM (568 Views / 0 Likes) 1 replies

  1. gokujr1000
    OP

    Member gokujr1000 GBAtemp Advanced Maniac

    Joined:
    Oct 10, 2008
    Messages:
    1,715
    Location:
    Gallifrey
    Country:
    Australia
    Hello today I was fiddling around with my wii and accidentally upgraded from 3.2E to 4.1E. I know how to downgrade so i followed everything located here: http://gbatemp.net/index.php?showtopic=112945.

    But, it won't downgrade to 3.2E I've tried everything. So is there a way I can soft mod my wii on 4.1E so that I can still run homebrew, wii backups, gc backups, channels etc. all region free? If there is I would gladly appreciate it if someone told me how to do this? Thanks in return!
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You don't have to downgrade. You'll be able to install everything on 4.1. Search for a guide on how to use the Trucha Bug Restorer to get started.
     

Share This Page